using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplication17
{
    class Program
    {
        static void Main(string[] args)
        {
            int h = int.Parse(Console.ReadLine());
            int n = int.Parse(Console.ReadLine());
            int[,] m = new int[h, n];
            for (int i = 0; i < h; i++)
            {
                string[] a = Console.ReadLine().Split();

                for (int j = 0; j < n; j++)
                {
                    m[i, j] = int.Parse(a[j]);
                }
            }

        }
    }
}